-- 基础信息
base_info = {
	group_id = 133302195
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 195002, gadget_id = 70500000, pos = { x = -289.422, y = 227.500, z = 2982.103 }, rot = { x = 0.000, y = 194.686, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 195003, gadget_id = 70500000, pos = { x = -340.676, y = 200.341, z = 3009.024 }, rot = { x = 0.000, y = 244.983, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 195004, gadget_id = 70500000, pos = { x = -368.016, y = 200.055, z = 3066.808 }, rot = { x = 0.000, y = 240.037, z = 0.000 }, level = 27, point_type = 2001, area_id = 22 },
	{ config_id = 195005, gadget_id = 70500000, pos = { x = -306.386, y = 239.886, z = 2901.715 }, rot = { x = 0.000, y = 66.347, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 195006, gadget_id = 70500000, pos = { x = -466.632, y = 208.980, z = 2864.944 }, rot = { x = 0.000, y = 97.639, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195007, gadget_id = 70500000, pos = { x = -272.337, y = 244.179, z = 2870.073 }, rot = { x = 0.000, y = 189.548, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 195008, gadget_id = 70500000, pos = { x = -271.404, y = 240.815, z = 2901.281 }, rot = { x = 0.000, y = 196.729, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195009, gadget_id = 70500000, pos = { x = -349.354, y = 201.099, z = 2943.445 }, rot = { x = 0.000, y = 305.846, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 195010, gadget_id = 70500000, pos = { x = -411.369, y = 233.206, z = 2889.726 }, rot = { x = 0.000, y = 108.997, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 195011, gadget_id = 70500000, pos = { x = -436.781, y = 243.780, z = 2834.476 }, rot = { x = 0.000, y = 160.652, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195012, gadget_id = 70500000, pos = { x = -448.956, y = 200.206, z = 2937.791 }, rot = { x = 0.000, y = 248.481, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195013, gadget_id = 70500000, pos = { x = -485.801, y = 202.658, z = 3066.616 }, rot = { x = 0.000, y = 10.521, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195014, gadget_id = 70500000, pos = { x = -285.879, y = 213.921, z = 3037.552 }, rot = { x = 0.000, y = 193.469, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 195015, gadget_id = 70500000, pos = { x = -511.063, y = 200.185, z = 2935.972 }, rot = { x = 0.000, y = 353.237, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195016, gadget_id = 70500000, pos = { x = -509.065, y = 209.116, z = 3046.411 }, rot = { x = 0.000, y = 84.904, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195018, gadget_id = 70500000, pos = { x = -457.783, y = 201.488, z = 2990.039 }, rot = { x = 0.000, y = 345.100, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195019, gadget_id = 70500000, pos = { x = -312.072, y = 200.265, z = 3064.405 }, rot = { x = 0.000, y = 100.761, z = 0.000 }, level = 27, point_type = 2001, area_id = 22 },
	{ config_id = 195020, gadget_id = 70500000, pos = { x = -310.419, y = 200.225, z = 2937.488 }, rot = { x = 0.000, y = 62.351, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195021, gadget_id = 70500000, pos = { x = -355.324, y = 200.461, z = 2952.813 }, rot = { x = 0.000, y = 332.682, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195023, gadget_id = 70500000, pos = { x = -438.501, y = 200.000, z = 3029.635 }, rot = { x = 0.000, y = 204.599, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 195024, gadget_id = 70500000, pos = { x = -463.101, y = 230.448, z = 2819.173 }, rot = { x = 0.000, y = 268.886, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 195025, gadget_id = 70500000, pos = { x = -317.256, y = 207.600, z = 3025.043 }, rot = { x = 0.000, y = 118.487, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 195026, gadget_id = 70500000, pos = { x = -478.935, y = 200.180, z = 2895.661 }, rot = { x = 0.000, y = 195.988, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 195027, gadget_id = 70500000, pos = { x = -315.607, y = 241.711, z = 2879.543 }, rot = { x = 0.000, y = 44.959, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 195017, gadget_id = 70500000, pos = { x = -509.241, y = 200.382, z = 2990.423 }, rot = { x = 0.000, y = 225.868, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
		{ config_id = 195022, gadget_id = 70500000, pos = { x = -259.374, y = 279.546, z = 2835.470 }, rot = { x = 0.000, y = 240.022, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 195002, 195003, 195004, 195005, 195006, 195007, 195008, 195009, 195010, 195011, 195012, 195013, 195014, 195015, 195016, 195018, 195019, 195020, 195021, 195023, 195024, 195025, 195026, 195027 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
